BODY {
	COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 12px; MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px; MARGIN-TOP: 0px; TEXT-ALIGN: left
}
P {
	COLOR: black; FONT-FAMILY: tahoma; FONT-SIZE: 10px
}
A {
	COLOR: #0a1c5a; CURSOR: hand; FONT-FAMILY: arial
}
A:visited {
	COLOR: #0a1c5a; CURSOR: hand; FONT-FAMILY: arial
}
A:hover {
	CURSOR: hand; TEXT-DECORATION: none
}
.normal {
	COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-ALIGN: left
}
.normalcentered {
	COLOR: black; FONT-FAMILY: arial; FONT-SIZE: 12px; TEXT-ALIGN: center
}
.topnavnormal {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.topnavleft {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.topnavdate {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #707070; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.copyright {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #707070; FONT-FAMILY: verdana; FONT-SIZE: 10px; FONT-WEIGHT: bold; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.subnavnormal {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.dropdown {
	COLOR: #091a5e; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; MARGIN-TOP: 0px; TEXT-DECORATION: none
}
.dropdown:visited {
	COLOR: #091a5e; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.dropdown:hover {
	COLOR: #ff0000; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.topnavlink {
	COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.topnavlink:visited {
	COLOR: #ffffff; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.topnavlink:hover {
	COLOR: #f6e30e; CURSOR: hand; FONT-FAMILY: verdana; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.midheader {
	COLOR: #0a1c5a; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.header2 {
	COLOR: #0a1c5a; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-BOTTOM: -15px
}
.header3 {
	COLOR: #009832; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.smallnormal {
	FONT-FAMILY: arial; FONT-SIZE: 10px; MARGIN-BOTTOM: -15px
}
.normalbold {
	COLOR: #000000; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.smallred {
	COLOR: #ff0000; FONT-FAMILY: arial; FONT-SIZE: 10px; MARGIN-BOTTOM: -15px
}
.topheader {
	BORDER-BOTTOM: #009900 1pt solid; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #009900; FONT-FAMILY: Arial, Helvetica; FONT-SIZE: 14pt; FONT-STYLE: italic; FONT-WEIGHT: bold; MARGIN-BOTTOM: -10pt; MARGIN-TOP: 0pt; PADDING-BOTTOM: 0pt
}
.titleheader {
	COLOR: #000080; FONT-FAMILY: Arial; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
LI.greenbullet {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; LINE-HEIGHT: normal; LIST-STYLE: disc url(../../images/greenbullet.gif); MARGIN-TOP: 5px
}
LI {
	COLOR: #000000; FONT-FAMILY: Arial; FONT-SIZE: 12px; LINE-HEIGHT: normal; MARGIN-TOP: 5px
}
.boldtext {
	COLOR: #0a1c5a; FONT-FAMILY: arial; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-ALIGN: justify
}
.alertheader {
	COLOR: #0a1c5a; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.arrow {
	FONT-FAMILY: webdings; FONT-SIZE: 8px; HEIGHT: 13px; MARGIN-BOTTOM: 1px; MARGIN-TOP: -6px; OVERFLOW: hidden; PADDING-BOTTOM: 3px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 1px; WIDTH: 10px
}
.white {
	COLOR: #ffffff; FONT-FAMILY: Arial, Verdana; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.cleanlink {
	TEXT-DECORATION: none
}
